CVE-2010-0938

2010-03-08T10:30:00
ID CVE-2010-0938
Type cve
Reporter NVD
Modified 2017-08-16T21:32:10

Description

Cross-site scripting (XSS) vulnerability in todooforum.php in Todoo Forum 2.0 allows remote attackers to inject arbitrary web script or HTML via the id_forum parameter in a post action.